name: User
type: module
description: 'Manages the user registration and login system.'
package: Core
# version: VERSION
required: true
configure: user.admin_index
dependencies:
  - drupal:system

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
